// creator  : weidu.exe (version 23600)
// argument : PHAERS.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~PHAERS~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #18766 /* ~Psst—there be a plug somewhere that seals this mine from the river's torrent. Find it and maybe you can render this hell no more than a watery memory of its former self.~ */
  IF ~~ THEN REPLY #18767 /* ~Where is this plug you speak of?~ */ GOTO 1
  IF ~~ THEN REPLY #18768 /* ~This the only mine between Baldur's Gate and Amn that is still producing valid ore, however horrible its method. Much as I would love to flood these fetid walls, we might yet need more than memories of this place.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18769 /* ~I know not, only that Davaeorn is said to have the key upon his person at all times.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18771 /* ~And what of Nashkel? Is their ore not still light and strong? Fie, I can tell by your face that I have been entombed within this grave too long! My world has staggered on without me...~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
